{
  "format_version": "1.16.100",
  "minecraft:item": {
    "description": {
    "category":"equipment",
      "identifier": "furnicraft:golden_rose_hoe"
    },
    "components": {
   "minecraft:icon": {
       "texture": "rose_hoe"
    },               
    "minecraft:creative_category": {
   "parent":"itemGroup.name.hoe"
    },        
      "minecraft:max_stack_size": 1,
      "minecraft:use_duration": 2800,
      "minecraft:hand_equipped": true,
      "minecraft:damageable": {
        "max_damage": 1500
      },
      "minecraft:mining_speed": 8,
      "minecraft:damage": 5,
      "minecraft:enchantable": {
        "value": 11,
        "slot": "axe"
      },
      "minecraft:digger": {
        "use_efficiency": true,
        "destroy_speeds": [
          {
            "block": {
              "tags": "q.any_tag('grass', 'dirt', 'sand')"
            },
            "speed": 9
          },
          {
            "block": "minecraft:clay",
            "speed": 9
          },
          {
            "block": "minecraft:gravel",
            "speed": 9
          },
          {
            "block": "minecraft:snow",
            "speed": 9
          },
          {
            "block": "minecraft:snow_layer",
            "speed": 9
          },
          {
            "block": "minecraft:concretepowder",
            "speed": 9
          },
          {
            "block": "minecraft:grass",
            "speed": 9
          },
          {
            "block": "minecraft:dirt",
            "speed": 9
          },
          {
            "block": "minecraft:sand",
            "speed": 9
          }
        ]
      },
	"minecraft:weapon": {},
	"tag:minecraft:is_hoe": {},
    "minecraft:display_name": {}
		}
	}
}
